#t0 .editable {
	background-image: url('/vedor/widgets/vedor/images/blank.gif');
	min-height: 1em;
	min-width: 1em;
}
HTML {
	WIDTH: 100%; HEIGHT: 100%
}
BODY {
	BACKGROUND-IMAGE: url(http://moraira-costablanca.nl/nl/graphics/bg.jpg); PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #eff0e2; MARGIN: 0px; MIN-HEIGHT: 100%; PADDING-LEFT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top; COLOR: black; PADDING-TOP: 0px
}
DIV {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#full {
	BORDER-BOTTOM: 0px; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#t0 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; BORDER-SPACING: 0px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; EMPTY-CELLS: show; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TD TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.editable {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
.editable TD {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
.editable TABLE {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
.editable TH {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
.editable_border {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
INPUT.editable {
	BACKGROUND-COLOR: transparent; FONT-SIZE: 100%
}
#content {
	POSITION: relative
}
#col1 {
	WIDTH: 265px
}
#row1 {
	HEIGHT: 165px
}
#cell1 {
	BACKGROUND-IMAGE: url(http://moraira-costablanca.nl/nl/graphics/grijsbalk.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center bottom
}
#row2 {
	HEIGHT: 87px
}
#cell2 {
	BACKGROUND-IMAGE: url(http://moraira-costablanca.nl/nl/graphics/geelbalk.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left top
}
#cell3 {
	BACKGROUND-COLOR: #ffffff
}
#row4 {
	HEIGHT: 270px
}
#cell4 {
	BACKGROUND-IMAGE: url(http://moraira-costablanca.nl/nl/graphics/footerbg.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left top
}
#top #ppage_spaansezon {
	DISPLAY: inline; FLOAT: left; PADDING-TOP: 75px
}
#top {
	POSITION: relative
}
#geel-balk {
	POSITION: relative
}
#div3 {
	POSITION: relative
}
#top #ppage_moraira-info {
	DISPLAY: inline; FLOAT: left; PADDING-TOP: 75px
}
#top #ppage_Reisinformatie {
	DISPLAY: inline; FLOAT: left; PADDING-TOP: 75px
}
#top #ppage_Moraira-Costablanca {
	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px
}
#top #ppage_socialmedia {
	FONT-STYLE: normal; MARGIN-TOP: 5px; WIDTH: 210px; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: right; COLOR: #666666; MARGIN-LEFT: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#top #ppage_socialmedia TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666666
}
#geel-balk #ppage_logo {
	MARGIN-TOP: 18px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 20px
}
#col2 {
	WIDTH: 635px
}
#cell5 {
	BACKGROUND-COLOR: #ffffff
}
#content #ppage_treemenu .treemenu {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#content #ppage_treemenu .treemenu .treemenu {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#content #ppage_treemenu .treemenu LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#content #ppage_treemenu .treemenu LI A {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 30px; COLOR: #818181; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#content #ppage_treemenu .treemenu LI A:hover {
	FONT-STYLE: normal; BACKGROUND: #0072b7; COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#content #ppage_treemenu .treemenu LI A.current {
	FONT-STYLE: normal; COLOR: black; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#content #ppage_treemenu .treemenu LI .treemenu LI A {
	PADDING-LEFT: 40px; BACKGROUND: #0990c9; COLOR: #ffffff
}
#content #ppage_treemenu .treemenu LI .treemenu LI .treemenu LI A {
	PADDING-LEFT: 50px
}
#content #ppage_treemenu .treemenu LI .treemenu LI .treemenu LI .treemenu LI A {
	PADDING-LEFT: 60px
}
#content #ppage_treemenu .treemenu LI .treemenu LI .treemenu LI .treemenu LI .treemenu LI A {
	PADDING-LEFT: 70px
}
#content #ppage_treemenu .treemenu A {
	ZOOM: 1; DISPLAY: block
}
#content #ppage_treemenu {
	BORDER-LEFT: medium none; FONT-STYLE: normal; MARGIN-TOP: 0px; WIDTH: 227px; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; MARGIN-LEFT: 20px; FONT-WEIGHT: normal; MARGIN-RIGHT: 0px; BORDER-RIGHT: medium none; TEXT-DECORATION: none
}
#content #ppage_treemenu TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
#content #ppage_treemenu .treemenu LI LI A {
	FONT-STYLE: normal; COLOR: #818181; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#content #ppage_treemenu .treemenu LI.current A {
	BACKGROUND: #0072b7; COLOR: #ffffff
}
#content #ppage_treemenu .treemenu LI.currentsection A {
	BACKGROUND: #0072b7; COLOR: #ffffff
}
#content #ppage_treemenu .treemenu LI .treemenu LI LI A {
	COLOR: #ffffff
}
#content #ppage_treemenu .treemenu LI .treemenu LI A:hover {
	BACKGROUND: #f6d639
}
#content #ppage_treemenu .treemenu LI .treemenu LI.current A {
	BACKGROUND: #0990c9; COLOR: #ffffff; TEXT-DECORATION: underline
}
#content #ppage_treemenu .treemenu LI .treemenu LI.currentsection A {
	BACKGROUND: #0990c9; COLOR: #ffffff; TEXT-DECORATION: underline
}
#content #ppage_treemenu .treemenu LI .treemenu LI .treemenu LI LI A {
	
}
#content #ppage_treemenu .treemenu LI .treemenu LI .treemenu LI A:hover {
	
}
#content #ppage_treemenu .treemenu LI .treemenu LI .treemenu LI.current A {
	
}
#content #ppage_treemenu .treemenu LI .treemenu LI .treemenu LI.currentsection A {
	
}
#content #ppage_image {
	DISPLAY: inline; FLOAT: left
}
#content #ppage_toplijn {
	MARGIN-TOP: 20px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 20px
}
#content #ppage_bottomlijn {
	WIDTH: auto; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 20px
}
#div3 #ppage_footer-vlak1 {
	FONT-STYLE: normal; MARGIN-TOP: 20px; WIDTH: 200px; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 170px; COLOR: #ffffff; MARGIN-LEFT: 25px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 15px
}
#div3 #ppage_footer-vlak1 TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff
}
#div3 #ppage_footer-vlak2 {
	FONT-STYLE: normal; MARGIN-TOP: 20px; WIDTH: 200px; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 170px; COLOR: #ffffff; MARGIN-LEFT: 25px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 15px
}
#div3 #ppage_footer-vlak2 TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff
}
#div3 #ppage_footer-vlak3 {
	FONT-STYLE: normal; MARGIN-TOP: 20px; WIDTH: 200px; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 170px; COLOR: #ffffff; MARGIN-LEFT: 25px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 15px
}
#div3 #ppage_footer-vlak3 TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff
}
#div3 #ppage_footer-vlak4 {
	FONT-STYLE: normal; MARGIN-TOP: 20px; WIDTH: 200px; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 170px; COLOR: #ffffff; MARGIN-LEFT: 25px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 15px
}
#div3 #ppage_footer-vlak4 TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff
}
#content #ppage_nieuwsbrief {
	MARGIN-TOP: 20px; DISPLAY: inline; FLOAT: left; HEIGHT: 200px; MARGIN-LEFT: 20px
}
#content #ppage_nieuwsbriefaanvraag {
	FONT-STYLE: normal; MARGIN-TOP: -130px; WIDTH: 170px; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; MARGIN-LEFT: 47px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#content #ppage_nieuwsbriefaanvraag TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
#div4 #ppage_page #div4 #ppage_page {
	
}
#div4 #ppage_page {
	PADDING-BOTTOM: 10px; FONT-STYLE: normal; MARGIN-TOP: 20px; WIDTH: 605px; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 0px; FLOAT: left; COLOR: #818181; MARGIN-LEFT: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#div4 #ppage_page TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #818181
}


#t0 { TABLE-LAYOUT: fixed;# }
